Account Informationen

GET /api/account

Response (application/json)

{
    "status": "success",
    "message": "your account details are listed below",
    "data": {
        "id": 1,
        "firstname": "Lars",
        "lastname": "Kiefer",
        "email": "l.kiefer@24fire-gmbh.de",
        "profile_image": "https:\/\/profileimage.24fire.de\/jdfv1KLdmDVecfDD325LrR\/8a5955e758420ec02c14d5dc11a180",
        "balance": 240.42,
        "is_plus_user": true,
        "registry_date": "2022-02-26T17:33:52.000Z",
        "discord_id": null,
        "invoice_address": {
            "name": "24fire GmbH",
            "street": "Kronenstr",
            "number": "4",
            "zip": "68723",
            "city": "Schwetzingen",
            "country": "Deutschland"
        }
    }
}

cURL

curl "https://manage.24fire.de/api/account" -X GET -H "Content-Type: application/x-www-form-urlencoded" -H "X-Fire-Apikey: [Dein API-Key]"

Anfrage testen